CVE-2005-2011

2005-06-20T00:00:00
ID CVE-2005-2011
Type cve
Reporter NVD
Modified 2016-10-17T23:24:05

Description

Multiple cross-site scripting (XSS) vulnerabilities in paFAQ 1.0 Beta 4 allow remote attackers to inject arbitrary web script or HTML, as demonstrated via the id parameter in a Question action.